#fh5co-menu-wrap-p {
  position: relative;
  z-index: 3;
  display: block;
  float: right;
  margin-top: 15px;
  background-color:red;
  border-radius:25px;
}

p, ul, ol, tr, td {
  margin-bottom: .2em;
  font-size: 16px;
  font-weight: 400;
  color: black;
  font-family: "Open Sans", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #CD1E25;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 800;
  margin: 0 0 0px 0;
}

ol li {
        font-weight:bold;
}
li > p {
         font-weight:normal;
}